﻿/*
body { 
	background: #FFFFFF; 
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}
*/
/* this is that green - #809080 */

.calendar_obj {
  display: none;
  position: absolute;
  height: 154px;
  width: 160px;
  background-color: buttonface;
}  

.maintableback { 
	background-color: #FFFFFF;
}


.greendkback { 
	background-color: #082008;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px ;
		  background-color:#082008 
}

.reqinput
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #082008; 
	background-color:#BCBEC2; 
}

table form {
	margin-bottom:1px ;
	margin-top:0px ;
}

.textboxThisOrder {
	width: 35px; 
	color: black; 
  font-size: 10px ;
	background-color: #e3d1d1; 
	border: solid 0px #e3d1d1;
	font-family: Arial, Helvetica, sans-serif;}

.textboxThisOrder2 {
	width: 100px; 
	color: black;
	  font-size: 10px ;
	background-color: #e3d1d1; 
	border: solid 0px #e3d1d1;
	font-family: Arial, Helvetica, sans-serif;}

.textboxThisOrder3 {
	width: 70px; 
	color: black;
	  font-size: 10px ;
	background-color: #e3d1d1; 
	border: solid 0px #e3d1d1;
	font-family: Arial, Helvetica, sans-serif;
}


.thisorderssm 	
		{  font-family: Arial, Helvetica, sans-serif; 
		  font-size: 10px ;
	background-color: #e3d1d1; 
		}

.H1		{
		  font-family: Arial, Helvetica, sans-serif;
		  Font-size: 20px ;
		}
.grlink {  font-family: Arial, Tahoma, sans-serif; font-size: 14px; color: #808080; text-decoration: none }
.grlink:hover {  font-family: Arial, Tahoma, sans-serif; font-size: 14px; color: #666666; text-decoration: underline }

.hllink {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color:white; text-decoration: none }
.hllink:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color:white; text-decoration: underline }
.hllink1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:white; text-decoration: none }
.hllink1:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:white; text-decoration: underline }
.hllink2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:white; text-decoration: none }
.hllink2:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:white; text-decoration: underline }
.main {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none }
.main:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: #FFFFFF; color: #000000; text-decoration: underline }


A:link {text-decoration: underline}

A:active {text-decoration: underline}

A:visited {text-decoration: underline}

A:hover {text-decoration: underline}

font {font-family: Arial, Helvetica, sans-serif;}

.ul {text-decoration: underline}

.sider { font-size:10px; font-family: Arial, Helvetica, sans-serif;} 


.whitebold 	
		{
		  font-family: Arial, Helvetica, sans-serif;
		  font-size: 20px ;
		  color:white; 
		}
		
.whiteboldsans 	
		{
		  font-family: Arial, Helvetica, sans-serif;
		  font-size: 20px ;
		  color:white; 
		  font-weight: bold ;
		}

.whitebody 	
		{
		  font-family: Arial, Helvetica, sans-serif;
		  color:white;
		}

.whitebodysm 	
		{
		  font-family: Arial, Helvetica, sans-serif;
		  font-size: 12px ;
		  color:white; 
		}



.giftbox 	
		{
		  font-family: Arial, Helvetica, sans-serif;
		  font-size: 10px ;
		  color: gray ;
		}


.blackbody 	
		{ 
		  font-family: Arial, Helvetica, sans-serif;
		}


.blackbodysm 	
		{ 
		  font-family: Arial, Helvetica, sans-serif; 
		  font-size: 12px ;
		}



.blackbodysmi 	
		{ 
		  font-family: Arial, Helvetica, sans-serif;
		  font-size: 12px ;
		  font-style: italic ;
		}

.blackbodyssm 	
		{ font-family: Arial, Helvetica, sans-serif;
		  font-size: 10px ;
		}
.blackbodyssmField 	
		{ font-family: Arial, Helvetica, sans-serif;
		  font-size: 10px ;
		  background:#ffffff;
		}
		
.blackbodyssmBIG 	
		{ font-family: Arial, Helvetica, sans-serif; 
		  font-size: 13px ;
		  
		}
		
.blackbodyssmNB
		{ font-family: Arial, Helvetica, sans-serif;
		  font-size: 10px;
		  border:none
		}
		
.blackbodyssmNBGrey
		{ font-family: Arial, Helvetica, sans-serif;
		  font-size: 10px;
		  border:none;
		  background-color:#A9A9A9;
		}

.blackbodyssmBL 	
		{ font-family: Arial, Helvetica, sans-serif; 
		  font-size: 10px ;
	background-color:#CCCCCC;
		}

.blackbodyssmwhite 	
		{ font-family: Arial, Helvetica, sans-serif; 
		  color:white; 
		  font-size: 10px ;
		}

.blackbodyssmem 	
		{ font-family: Arial, Helvetica, sans-serif;
		  font-size: 10px ;
		  color: red ;
		  font-style: italic ;
		}

.blackbodyssmgray 	
		{ font-family: Arial, Helvetica, sans-serif; 
		  font-size: 10px ;
		  color: gray ;
		}


.blackbodyssmred	
		{ font-family: Arial, Helvetica, sans-serif;
		  font-size: 10px ;
		  color: red ;
		}


.blackbodysmred 	
		{ font-family: Arial, Helvetica, sans-serif; 
		  font-size: 14px ;
		  color: red ;
		}


.blackbodybold 	
		{ 
		  font-family: Arial, Helvetica, sans-serif;
		  font-size: 20px ;
	background-color:#BCBEC2; 
		}



.blackbodysmbold	
		{ 
		  font-family: Arial, Helvetica, sans-serif;
		  font-size: 14px ;
		  font-weight: bold ;
		}


.blackbodysmWBG 	
		{ 
		  font-family: 
			Verdana, 
			Georgia, 
			sans-serif ; 
		  font-size: 12px ;

		  background-color: 
			rgb(255,255,255)
		}

.blackbodysmGrayBG 	
		{ 
		  font-family: Arial, Helvetica, sans-serif;
		  font-size: 12px ;
		  font-weight: bold ;

		  background-color: 
			rgb(204,204,204)
		}



.blackbodysmGrayBGLite 	
		{ 
		  font-family: Arial, Helvetica, sans-serif; 
		  font-size: 10px ;

		  background-color: 
			rgb(229,229,229)
		}


.blackbodysmboldUline	
		{ 
		  font-family: Arial, Helvetica, sans-serif;
		  font-size: 14px ;
		  font-weight: bold ;
		  text-decoration: underline ;
		}


.greyback
		{
		 background-color: #E4E4E4;
		}
		
.lowQuantity
	{
		color: #8B0000;font-style:oblique;font-weight:bold;text-align:left;
	}

.mediumQuantity
	{
		color: #FF7F50;font-style:oblique;font-weight:bold;text-align:left;
	}

.highQuantity
	{
		color: black;font-style:oblique;font-weight:bold;text-align:left;
	}
	
.requireRed
	{
		color: red;
	}
	
.whitebutton
{
background-color:white;
border-width:thin;
border-style:solid;
border-color:white;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
text-align:center;
color:black;
}

.DefaultButton
{
    font-size:90%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    background-color:#0f2b8e;
    color:#ffffff;
    
}

.DefaultGoButton
{
    font-size:90%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    border-color:#336600;
    background-color:#669900;
    color:#ffffff;
    
}



.DefaultCancelButton
{
    font-size:90%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    border-color:#990000;
    background-color:#ff0000;
    color:#ffffff;
}

.DefaultActionButton
{
    font-size:90%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    border-color:#333333;
    background-color:#666666;
    color:#ffffff;
}

@media print 
{   
	.nonprintable 
	{     
		
		background-color:white;
		border-width:thin;
		border-style:solid;
		border-color:white;
		text-decoration:none;
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		text-align:center;
		color:black;
		display:none;   
	} 
}	
	
@media print 
{   
	.generalnonprintable 
	{     
		display:none;   
	} 
}